<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

$lang =& JFactory::getLanguage();
$doc  =  JFactory::getDocument();

$lang->load('com_rsevents');
$doc->addStyleSheet(JURI::root(true).'/modules/mod_rsevents_search/style.css');

if (file_exists(JPATH_SITE.DS.'components'.DS.'com_rsevents'.DS.'rsevents.php'))
require(JModuleHelper::getLayoutPath('mod_rsevents_search'));
else echo '<a target="_blank" href="http://www.rsjoomla.com/joomla-components/joomla-event-calendar.html">Please install RSEvents! first</a>';